Error

two or more packages specified (docbook-dsssl-doc oldoldstable)